@charset "utf-8";

/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */


#header {
	width: 100%;
	background: #0a0b3d;
	margin: 0 auto;  
	/*もし幅を指定しないでデバイスに合わせるならコメントとる
	position: fixed; 
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
	z-index: 99;
	top: 0;
	left: 0;  */

}

  #header {
   height: 30px;
   padding: 10px 0 20px;
  }
  .head-linkbtn{
	  width: 180px;
  }
  .head-linkbtn .link-btn{
	  padding: 0.3em 0;
  }
 .h_logo img {
    width: 120px;
  }
.kotei-content {
}
.kotei-content.fixed {
	position: fixed;
	width: 100%;
	height: auto;
	line-height: 1;
    z-index: 10;
    clear: both;
    overflow: hidden;
	top:0;
	background: #3e3f67;
	border-bottom: 1px solid #3e3f67;
}
.kotei-content.fixed .kotei-contet-header-cv{
	display: none;
  }
 .kotei-content.fixed .kotei-contet-header-cv {
	display: block;
  }
 .kotei-content .kotei-contet-header-cv #kotei-contet-header-h_top {
	display: none;
  }
 .kotei-content.fixed .kotei-contet-header-cv #kotei-contet-header-h_top {
	display: block;
	width: 1040px;
	margin: 0 auto;
    overflow: hidden;
  }
  .kotei-content.fixed .kotei-contet-header-cv .h_logo{
	  margin: 0.45em 20px 0 0;
  }
  .kotei-content.fixed .kotei-contet-header-cv .h_logo img {
    width: 5em;
  }


  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-btn{
	  width: 180px;
	  float: right;
  }
  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-btn .link-btn{
	  padding: 0.3em 0;
	  margin: 0.7em 0 0;
      font-size: 0.8em;
  }
  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-tel{
	  float: right;
	  font-size: 1.6em;
	  margin: 0.45em 20px 0 0;
  }
  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-tel i{
	  padding-right: 5px;
  }




  #h_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
	width: 1040px;
	margin: 0 auto;
  }

  #gNav ul {
    position: relative;
    display: flex;
  }
  #gNav li {
    position: relative;
    margin-right: 2em;
  }
  #gNav li:last-child {
    margin-right: 0;
  }
  #gNav li i {
    font-size: 14px;
    margin-left: 5px;
  }
  #gNav li a {
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
    position: relative;
    display: block;
    text-align: left;
    line-height: 40px;
    color: #fff;
  }
nav .sub-menu,.mean-container .mean-nav ul ul {
  background: #fff;
}
  #gNav .nav li a:hover {
	  border-bottom: 2px solid #fff;
  }
  #gNav .nav .sub-menu li:last-child a:hover {
	  border-bottom: none;
  }
  #gNav li.active {
	  border-bottom: 2px solid #917440;
  }
  #gNav .nav li.active a:hover {
	  border-bottom: none;
  }
  #gNav .sub-menu {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: block;
    position: absolute;
    top: 50px!important;
    left: 50%;
    margin-left: -100px;
    width: 350px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
  }
  #gNav .sub-menu a {
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
    padding: 20px 30px 20px;
    display: block;
    border-bottom: none;
    line-height: 1.2em;
  }
  #gNav .sub-menu li.active {
	  border-bottom: none;
  }
  #gNav .sub-menu .nav li.active a:hover {
	  border-bottom: none;
  }
 #gNav .sub-menu a:before{
	position: absolute;
	content: '\f105';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	top: 50%;
	left: 1rem;
    right: auto;
	bottom: auto;
	transform: translateY(-50%);
}	
	
  #gNav .sub-menu a:hover:after {
    content: none;
  }
  #gNav .sub-menu li {
    display: block;
    font-size: 16px;
    padding: 0;
    margin: 0;
  }
  #gNav .sub-menu li:last-child {
    border-bottom: none;
  }
  #gNav ul > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  #gNav ul > li:hover a,#gNav .current-menu-item a,#gNav .current-menu-parent a {
    color: #9e9e9e;
	border-bottom: 1px solid #0a0b3c;
}
  #gNav li:hover ul.sub-menu {
    top: 80px;
    visibility: visible;
    opacity: 1;
    z-index: 9999;
  }
  #gNav li ul li:after {
    content: none;
  }
 #gNav li:hover ul.sub-menu a {
    color: #0a0b3c;
  }
  #gNav .sub-menu li.active a {
    background: #e5dccc;
  }
 #gNav li:hover .sub-menu a:hover  {
    color: #fff;
  }
  #gNav .sub-menu li a:hover {
    background: #917440;
  }
  #gNav .contact_btn a:hover {
    color: #fff;
  }






/*-------------------------------------------------------------------------------------------------*/
/* ヘッダーセカンドエリア 株式上場のご支援にだけだしている部分*/
/*-------------------------------------------------------------------------------------------------*/
.second-Navi-bg{
	border-top: 1px solid #3e3f67;
    padding: 15px 0;
    width: 100%;
	margin: 0 auto;
}
.kotei-content.fixed .second-Navi-bg{
	border-top: none;
    padding: 0.1em 0 0.3em;
	border-bottom: none;
}
.second-Navi{
	overflow: hidden;
	width: 1040px;
	margin: 0 auto;
}
.second-Navi-menu li{
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
	float: left;
}

.second-Navi-menu li a:hover {
    border-bottom: 2px solid #fff;
}
.second-Navi-menu .area1{
    border: 1px solid #3e3f67;
	padding: 3px 10px;
}
.second-Navi-menu .area2{
	float: right;
}
.second-Navi-menu .area2 li{
	margin: 0 0 0 30px;
}
.second-Navi-menu .area2 li.active{
    border-bottom: 2px solid #fff;
}
.kotei-content.fixed .second-Navi-menu .area2 li{
	padding: 10px 0 0 0;
    margin: 0 0 0 30px;
}

.kotei-content.fixed .second-Navi-menu .area1{
    border: 1px solid #fff;
	font-size: 1em;
}
.kotei-content.fixed .second-Navi-menu .area2{
	font-size: 0.9em;
}


/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
  .h_logo {
	width: 12%;
    z-index: 99;
}
 .h_logo img {
    width: 100%;
  }
  #h_top {
	width: 98%;
  }	
  #kotei-contet-header-h_top {
	width: 98%;
  }	
 .kotei-content.fixed .kotei-contet-header-cv #kotei-contet-header-h_top {
	width: 98%;
  }	
	
#gNav li {
	margin-right: 0.4em;
  }
#gNav li a {
    font-size: 0.69em;
	margin-left: 10px;
  }
#gNav .nav .sub-menu li a {
  border-bottom: none;
  margin-left: 0;
}

.second-Navi{
	width: 98%;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */


/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
  #header {
    /*padding: 10px 0;　スマホヘッダー背景帯いれるならこれ付ける*/
    /*height: 40px;スマホヘッダー背景帯いれるならこれ付ける*/
	padding: 0;
	height: 0;
  }
  .h_logo {
    width: 35%;
    position: absolute;
    top: 12px;
    left: 12px;
  }
  .h_logo img {
    width: 100%;
	height: auto;
	margin-left: 0;
  }	

  .head-linkbtn{
	  display: none;
  }
	
  .kotei-content.fixed .kotei-contet-header-cv .h_logo{
		  display: none;
  }
  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-btn{
	  display: none;
  }
  .kotei-content.fixed .kotei-contet-header-cv .kotei-contet-head-tel{
	  display: none;
  }

	
	
  #gNav .nav {
    overflow-y: auto;
    height: 100vh;
  }
  .mean-nav .container {
    padding: 0;
  }
  nav li .fa {
    display: none;
  }
.second-Navi-bg{
	border:none;
    padding: 0;
    margin: 70px 0 10px; 
}
.second-Navi{
    margin: 0 20px;
}
.second-Navi-menu .area1{
}
.second-Navi-menu .area2{
	display: none;
}




	
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */

/*スマホ*/
@media only screen and (max-width: 415px) {
.second-Navi{
    margin: 0 10px;
}
}

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width:500px) and ( max-width:768px) {
  .h_logo {
    width: 20%;
    position: absolute;
    top: 12px;
    left: 12px;
    z-index: 99;
  }
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */




/*-------------------------------------------------------------------------------------------------*/
/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
	

/*-------------------------------------------------------------------------------------------------*/
/* スマホハンバーガーアコーディオンナビ */
/*-------------------------------------------------------------------------------------------------*/
  .fixed {
/*    position: fixed;
*/    width: 100%;
      height: 100%;
      z-index: 1;
  }
#header .mask {
	background: #fff;
	top: 60px;
	left: 0;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: auto;
	opacity: 1;
	display: none;
}


a.meanmenu-reveal{
  display:none;
}

.mean-container .mean-bar {
	width: 100%;
	position: fixed;
	background: none;
	height: 3.3em;
	z-index: 98; /*これつけるとTPMのヘッダー電話とメールボタン押せない　これがないとTOPのメインビジュアルの下に潜る　TPM配下だけとる*/
	top: 0;
	left: 0;
}

.meanmenu-reveal-btn {
  position: absolute;
  display: block;
  z-index: 99999;
  box-sizing: border-box;
  width: 60px;
  height: 60px;
  right: 0;
  top: 0;
  background: #917440;
}
.meanmenu-reveal {
  width: 26px;
  height: 20px;
  margin: 13px 17px 27px 17px;
  display: block !important;
  position: relative;
}
.meanmenu-reveal:after {
	content: "MENU";
	position: absolute;
	bottom: -20px;
	color: #fff;
	font-size: 10px;
	width: 60px;
	left: -17px;
	text-align: center;
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
}
.meanmenu-reveal.meanclose:after {
	content: "CLOSE";
}
.meanmenu-reveal span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  margin: 0 auto;
}
.meanmenu-reveal span:nth-of-type(1) { /*ハンバーガーアイコン色*/
  top: 0;
  background: #fff;
}
.meanmenu-reveal span:nth-of-type(2) {
  top: 8px;
  background: #fff;
}
.meanmenu-reveal span:nth-of-type(3) {
  top: 16px;
  background: #fff;
}

.meanmenu-reveal  span:nth-of-type(1) {
  -webkit-animation: menu-ber01 .75s forwards;
  animation: menu-ber01 .75s forwards;
}
.meanmenu-reveal  span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.meanmenu-reveal  span:nth-of-type(3) {
  -webkit-animation: menu-ber02 .75s forwards;
  animation: menu-ber02 .75s forwards;
}

.meanclose span:nth-of-type(1) {
  -webkit-animation: active-menu-ber01 .75s forwards;
  animation: active-menu-ber01 .75s forwards;
  top: -2px;
}
.meanclose span:nth-of-type(2) {
  opacity: 0;
}
.meanclose span:nth-of-type(3) {
  -webkit-animation: active-menu-ber03 .75s forwards;
  animation: active-menu-ber03 .75s forwards;
}

@-webkit-keyframes menu-ber01 {
  0% {
    -webkit-transform: translateY(8px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-ber01 {
  0% {
    transform: translateY(8px) rotate(45deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes menu-ber02 {
  0% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-ber02 {
  0% {
    transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes active-menu-ber01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(10px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(10px) rotate(45deg);
  }
}

@keyframes active-menu-ber01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(10px) rotate(0);
  }
  100% {
    transform: translateY(10px) rotate(45deg);
  }
}

@-webkit-keyframes active-menu-ber03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
}

@keyframes active-menu-ber03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-45deg);
  }
}

.mean-container .mean-nav{
	width:100%;
	margin-top:60px;
	max-height:100vh;
	overflow-y:auto;
}
.mean-container .mean-nav ul{
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
	position: relative;
	z-index: 99;
	max-height: 100vh;
	max-height: calc(100vh - 60px);
    background: #fff;
}
.mean-container .mean-nav ul ul{
	padding-bottom:0;
	margin-bottom:0;
}
.mean-container .mean-nav ul li{
	position:relative;
    width:100%;
	box-sizing: border-box;
}
.mean-container .mean-nav ul li a,.mean-container .mean-nav ul li span.pre{
	display:block;
	width:100%;
	padding:1em;
	margin:0;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
    color:#917440;
    box-sizing: border-box;
	border-bottom: 1px solid #917440;
}
.mean-container .mean-nav ul li li.active a{
	background: #ccb283;
	color: #fff;
}
.mean-container .mean-nav ul li li.active a:hover{
	background: #e0c9a0;
	color: #fff;
}
.mean-container .mean-nav ul li li a{
	width:100%;
	padding:1em 10%;
	text-shadow:none !important;
	visibility:visible;
	background: #9e9e9e;
	color: #fff;
	border-bottom: 1px solid #fff;
	position: relative;
}
.mean-container .mean-nav ul li li a:before{
	position: absolute;
	content: '\f105';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	top: 50%;
	left: .4em;
    right: auto;
	bottom: auto;
	transform: translateY(-50%);
}
.mean-container .mean-nav ul li.mean-last a{
	border-bottom:none;
	margin-bottom:0;
}
.mean-container .mean-nav ul li li li a{
	width:70%;
	padding:1em 15%;
}
.mean-container .mean-nav ul li li li li a{
	width:60%;
	padding:1em 20%;
}
.mean-container .mean-nav ul li li li li li a{
	width:50%;
	padding:1em 25%;
}
.mean-container .mean-nav ul li.active{
	background:#e5dccc;
	color: #0a0b3c;
}	
.mean-container .mean-nav ul li a:hover{
	background:#d6d4d4;
	color: #0a0b3c;
}
.mean-container .mean-nav ul li a.mean-expand{
	/*margin-top:1px;*/
	width:60px;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	padding: 0.28em;
	font-size: 24px;
	color: #fff;
	background: #917440;
	border-bottom: 1px solid #e5dccc;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
  background:#a78c5c;
  color: #fff;
}
.mean-container .mean-push {
  float:left;
  width:100%;
  padding:0;
  margin:0;
  clear:both;
}
.mean-nav .wrapper{
  width:100%;
  padding:0;
  margin:0;
}
.mean-container .mean-bar, .mean-container .mean-bar *{
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}
.mean-remove{
  display:none !important;
}
	
	
	
/*-------------------------------------------------------------------------------------------------*/
/* SPヘッダーボタン　TPMだけ */
/*-------------------------------------------------------------------------------------------------*/
.kotei-content .head-sp-box1{
	display: block;
}
.kotei-content .head-sp-box1 .head-toiawase-wrapper-out{
	position: absolute;
	width: 40%;
	height: 60px;
	top:0;
	right: 60px;
}
.kotei-content .head-sp-box1 .head-toiawase-wrapper-out .head-toiawasebox-out1{
	width: 49%;
	height: 59px;
	float: left;
	border-left: 1px solid #3e3f67;
	border-bottom: 1px solid #3e3f67;
	text-align: center;
	letter-spacing: 1;
	font-size: 0.7em;
	line-height: 1.1;
	font-family: 'Shippori Mincho', serif;
    font-family: 'Shippori Mincho B1', serif;
}
.kotei-content .head-sp-box1 .head-toiawase-wrapper-out .head-toiawasebox-out1 i{
    font-size: 2.5em;
	padding: 0.3em 0 0.2em;
}
.kotei-content .head-sp-box1 .head-toiawase-wrapper-out .head-toiawasebox-out2{
	width: 48%;
	height: 59px;
	float: right;
	border-right: 1px solid #3e3f67;
	border-left: 1px solid #3e3f67;
	border-bottom: 1px solid #3e3f67;
	text-align: center;
	letter-spacing: 1;
	font-size: 0.7em;
	line-height: 1.1;
	font-family: 'Shippori Mincho', serif;
    font-family: 'Shippori Mincho B1', serif;
	}
.kotei-content .head-sp-box1 .head-toiawase-wrapper-out .head-toiawasebox-out2 i{
    font-size: 2.5em;
	padding: 0.3em 0 0.2em;
	}
.kotei-content .head-sp-box2{
	display: none;
}
.kotei-content .kotei-contet-header-cv{
	display: none;
}
.kotei-content.fixed .kotei-contet-header-cv{
	display: block;
}
.kotei-content.fixed .head-sp-box1{
	display: none;
}
.kotei-content.fixed .head-sp-box2{
	display: block;
}

.kotei-content.fixed .head-sp-box2 .head-sp-logo-in{
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 30px;
	top:0;
	left: 0;
	padding: 10px;
	background: blue;
}

.kotei-content.fixed .head-sp-box2 .head-toiawase-wrapper-in{
	position: absolute;
	width: 100%;
	height: 30px;
	top:0;
}
.kotei-content.fixed .head-sp-box2 .head-toiawase-wrapper-in .head-toiawasebox-in1{
	width: 50%;
	background: #3e3f67;
	float: left;
	text-align: center;
	letter-spacing: 0.9;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1;
	padding: 10px 0;
}
.kotei-content.fixed .head-sp-box2 .head-toiawase-wrapper-in .head-toiawasebox-in1 i{
    font-size: 1.2em;
}
.kotei-content.fixed .head-sp-box2 .head-toiawase-wrapper-in .head-toiawasebox-in2{
	width: 49%;
	background: #3e3f67;
	border-left: 1px solid #fff;
	float: right;
	text-align: center;
	letter-spacing: 0.9;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1;
	padding: 10px 0;
}
.kotei-content.fixed .head-sp-box2 .head-toiawase-wrapper-in .head-toiawasebox-in2 i{
    font-size: 1.2em;
}


/*-------------------------------------------------------------------------------------------------*/
/* SP固定ヘッダーTOPサブアコーディオンナビ */
/*-------------------------------------------------------------------------------------------------*/
.kotei-content .head-sub-sp-accordion {
  width: 100%;
  margin-top: 5em;
}
.kotei-content.fixed .head-sub-sp-accordion {
  margin-top:2.7em;
}	
.kotei-content .menu-box {
  width: 100%;
  padding: 0 10px 10px;
  box-sizing: border-box;
  z-index: 99;
}
.kotei-content.fixed .menu-box {
  width: 100%;
  padding: 0 10px 5px;
  background-color: none;
}
.kotei-content .menu-box .menu-btn {
  border: 1px solid #3e3f67;
  padding: 8px;
}
.kotei-content.fixed .menu-box .menu-btn {
  border: 1px solid #fff;
  padding: 8px;
　margin-bottom: 5px;
}	
.kotei-content .menu-box ul {
  display: none;
  width: 100%;
　margin-top: 0.5em;
}
.kotei-content .menu-box ul li {
	display: block;
	border-bottom: 1px solid #3e3f67;
	padding: 0.6em 0.7em 0.5em;
}
.kotei-content .menu-box ul li.active  {
	background: #292a55;
}
.kotei-content.fixed .menu-box ul li {
	border-bottom: 1px solid #54557f;
	padding: 10px;
}
.kotei-content .menu-box ul li :before {
	content: '\f105';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.kotei-content .menu-box ul li.active :before {
	content:inherit;
}
.kotei-content .menu-box ul li:last-child a {
  border-bottom: none;
}
.kotei-content .menu-btn:after {
  content: '\f078';
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  color: #fff;
  float: right;
}
.kotei-content .menu-btn.active:after {
  content: '\f00d';
}